<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Festival International du Film Ornithologique - Infolettre n1</title>

<style>

body {
	background-image:url(images/bg.jpg);
	background-position:center top;
	background-attachment:fixed;
	
	height:100%;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

a {
	color:#bd6110;
	text-decoration:underline;
}

a:hover {
	color:#622e00;
	text-decoration:underline;
}

a.white {
	color:#fff;
	text-decoration:underline;
}

a.white:hover {
	color:#e8e8e8;
	text-decoration:underline;
}

a.no-decoration {
	color:#bd6110;
	text-decoration:none;
}

a.no-decoration:hover {
	color:#622e00;
	text-decoration:none;
}

#top {
	margin-left:auto;
	margin-right:auto;
	
	background-color:transparent;
	
	font-size:11px;
	color:#fff;
	text-align:center;
	
	width:700px;
}

#main {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	
	background-color:#fff;
	
	width:664px;
	
	padding:0px 18px 0px 18px;
	
	-moz-box-shadow: 0px 0px 10px #333;
	-webkit-box-shadow: 0px 0px 10px #333;
}

#breves {
	background-color:#3e6d0a;
	width:684px;
	
	margin-top:18px;
	margin-left:-18px;
	
	height:170px;
	
	padding:8px 8px 8px 8px;
}

#reseaux {
	background-color:#fff;
	float:left;
	
	padding-top:10px;
	padding-left:4%;
	
	width:46%;
}

#footer {
	height:25px;
	
	background-color:#fff;
	border-top:1px dashed #ccc;
	clear:both;
	
	padding-top:12px;
	
	font-size:11px;
	text-align:center;
}

#rounded_bottom {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	
	margin-bottom:30px;
}

#edito {
	text-align:justify;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	
	color:#2f5407;
	
	margin-top:8px;
	margin-bottom:8px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	
	color:#fff;
	
	margin-top:8px;
	margin-bottom:8px;
}

.white {
	color:#fff;
}

.titre_actu {
	font-size:16px;
	font-weight:bold;
}



/***** TABS *****/

ul.tabs {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	height:32px; /*--Set height of tabs--*/
	border-bottom:0px solid #999;
	border-left:0px solid #999;
	width:100%;
}

ul.tabs li {
	float:left;
	margin:0;
	padding:0;
	height:41px; /*--Subtract 1px from the height of the unordered list--*/
	top:-10px;
	line-height:20px; /*--Vertically aligns the text within the tab--*/
	border:1px solid #999;
	border-left:none;
	margin-bottom:-1px; /*--Pull the list item down 1px--*/
	overflow:hidden;
	position:relative;
/*	background:#880;*/
	background-image:url('images/bg_vert.gif');
	color:#fff;
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	
	margin-right:1px;
}

ul.tabs li a {
	text-decoration:none;
	color:#000;
	display:block;
	font-size:14px;
	text-align:center;
	width:160px;
/*	color:#fff;*/
/*	padding:0 20px;*/
	border:0px solid #fff;	/*--Gives the bevel look with a 1px white border inside the list item--*/
/*	outline:none;*/
	
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
}

ul.tabs li a:hover {
/*	background:#0a0;*/
	background-image:url('images/bg_vert2.gif');
	color:#333;
}

html ul.tabs li.active  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	height:51px;
	position:relative;
	top:-20px;
/*	background:#f00;*/
	background-image:url('images/bg_gris.gif');
	border:1px solid #ccc;
	border-bottom:1px solid #ddd; /*--Makes the active tab look like it's connected with its content--*/
	color:#00f;
	
	line-height:22px;
	
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
}

html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	height:41px;
	background:transparent;
	border-bottom:1px solid #ddd; /*--Makes the active tab look like it's connected with its content--*/
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
}



.tab_container {
	border:0px solid #999;
	border-top:none;
	overflow:hidden;
	clear:both;
	float:left;
	width:100%;
	background:transparent;
}
.tab_content {
	padding:16px;
	text-align:justify;
}

/*** END TABS ***/

</style>

<script src="js/jquery.js" type="text/javascript"></script>

<script type="text/javascript">
$(document).ready(function() {

	//When page loads...
	$(".tab_content").hide(); //Hide all content
	$("ul.tabs li:first").addClass("active").show(); //Activate first tab
	$(".tab_content:first").show(); //Show first tab content
	
	
	//On Click Event
	$("ul.tabs li").click(function() {

		$("ul.tabs li").removeClass("active"); //Remove any "active" class
		$(this).addClass("active"); //Add "active" class to selected tab
		$(".tab_content").hide(); //Hide all tab content

		var activeTab = $(this).find("a").attr("href"); //Find the href attribute value to identify the active tab + content
		$(activeTab).fadeIn(); //Fade in the active ID content
		return false;
	});

});
</script>

</head>

<body>

<img src="images/clap.png" alt="" style="position:absolute; left:50%; margin-left:255px; z-index:100;" />

<!-- TOP -->
	<div id="top">
	Si cet e-mail ne s'affiche pas correctement, <a href="http://www.menigoute-festival.org/newsletters/2010-05/" class="white">suivez ce lien</a>
	<br /><br />
	<img src="images/bg_top.jpg" />
	</div>
<!-- END TOP -->


<!-- DIV MAIN -->
	<div id="main">
		<img src="images/top.jpg" alt="" style="position:relative; left:-18px; top:0px;" />
		
		<h1>Edito</h1>
		<div id="edito">
		<img src="images/barbeau.jpg" alt="" style="float:right; padding:0px 0px 20px 10px;" />
		Pour marquer le lancement du 26<sup>e</sup> Festival de Mnigoute, du 27 octobre au 1<sup>er</sup> novembre, et toutes les nouveauts qui laccompagnent, nous avons choisi dinterviewer... une pointure. Jacques Perrin me pardonnera lexpression, mais nombreux sont les festivaliers qui aimeraient marcher sur les pas dune pointure ou,  tout le moins, voler dans son sillage.
<br />
On rebondira tout naturellement sur le succs dOcans (plus de 2,8 millions dentres  ce jour) pour saluer le prsident du Jury 2010, <a href="http://www.menigoute-festival.org/index.php?option=com_content&view=article&id=424" target="_blank">Philippe Barbeau</a>, chef oprateur du son et fidle collaborateur de Jacques Perrin, de Laurent Charbonnier Sr que les autres membres du jury lui prteront une oreille attentive !
<br /><br />
Le son ne doit pas pour autant nous faire oublier limage. Son image, le Festival de Mnigoute a justement choisi de la faire voluer en rafrachissant son affiche, plus dynamique, sans trahir pour autant son identit. On doit cette nouvelle mouture  Alain Buchet, photographe, graphiste et ornithologue, qui uvre bnvolement pour le Festival depuis 25 ans.
</div>

		<br /><br />
		
		<h1 style="margin-bottom:30px;">Actualits</h1>
		
		<!-- ONGLETS -->
		<ul class="tabs">
			<li><a href="#tab1">Festival 2010 :<br />une nouvelle affiche</a></li>
			<li><a href="#tab2">Interview :<br />Jacques Perrin</a></li>
			<li><a href="#tab3">Un nouveau prix<br />au palmars</a></li>
			<li><a href="#tab4">IFFCAM :<br />bientt les soutenances</a></li>
			<!-- <li><a href="#tab4">Actu 4</a></li> -->
		</ul>
		<!-- FIN ONGLETS -->
		
		<div style="clear:both;"></div>
		
		<div style="background-color:#ddd; height:460px;">
		
			<div class="tab_container">
				<!-- ONGLET 1 -->
				<div id="tab1" class="tab_content">
					<div style="text-align:left;"> 
					<img src="images/affiche.jpg" alt="" style="margin:-15px 0px 0px -14px;" />
					</div>
				</div>
				
				<!-- ONGLET 2 -->
				<div id="tab2" class="tab_content">
					<span class="titre_actu">Interview de Jacques Perrin : <i> Le cinma animalier, cest lart de regarder </i></span>
					<br /><br />
					<div style="float:left;">
					<object width="418" height="235"><param name="allowfullscreen" value="true" /><param name="allowscriptaccess" value="always" /><param name="movie" value="http://vimeo.com/moogaloop.swf?clip_id=11521025&amp;server=vimeo.com&amp;show_title=1&amp;show_byline=1&amp;show_portrait=0&amp;color=00ADEF&amp;fullscreen=1" /><embed src="http://vimeo.com/moogaloop.swf?clip_id=11521025&amp;server=vimeo.com&amp;show_title=1&amp;show_byline=1&amp;show_portrait=0&amp;color=00ADEF&amp;fullscreen=1" type="application/x-shockwave-flash" allowfullscreen="true" allowscriptaccess="always" width="418" height="235"></embed></object>
					</div>
					<img src="images/jperrin.jpg" alt="" style="float:right; margin:0px 0px 16px 16px;" />
					<div style="clear:both; margin-top:-8px;"></div>
					<b>Alors que la fascination pour le monde animal est indmodable, la production de films et de documentaires animaliers semble marquer le pas sur le petit comme sur le grand cran. Que pensez-vous de ce paradoxe ?</b>
					<br /><br />
					Il y a une quinzaine dannes, il y avait trs peu de films dits animaliers ou, du moins, ouverts sur la nature. Nous tions quasiment les seuls  en faire. Un moment donn, les cinastes animaliers taient compltement dlaisss en France, bien que non dpourvus de talent. On parlait toujours des cinastes anglais ! Et les cinastes anglais taient l parce quil y avait la production anglaise. Je trouve au contraire quil y a eu un largissement : il y a eu dautres productions, les chanes tlvises sy sont plus ou moins intresses. Je trouve donc que la production sest amliore. Elle est peut-tre moindre par rapport  il y a deux ou trois ans, mais elle sest amliore.
					<br /><br />
					<a href="http://www.menigoute-festival.org/index.php?option=com_content&view=article&id=423" target="_blank">Lire la suite de l'interview</a>
				</div>
				
				<!-- ONGLET 3 -->
				<div id="tab3" class="tab_content">
					<span class="titre_actu">Un nouveau prix au palmars</span>
					<br /><br />
					En 2010, le palmars connat une volution importante avec la cration du Prix <b>Paul Groudet</b>, cr et offert par la Socit romande pour ltude et la protection des oiseaux, et la cration dun prix  spcial jeunesse  cr par les tudiants de l<a href="http://www.iffcam.net" target="_blank">IFFCAM</a>, avec le soutien du Crdit Agricole.
					<br /><br />
					<div style="float:left; width:48%;">
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Le Lirou dOr, grand prix de Mnigoute (4 500 )</b>
						<br />
						Offert par la Communaut de communes du Pays mnigoutais. Il rcompense le meilleur film.
						</div>
						<div style="background-color:#ccc; height:90px; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<img src="images/pgeroudet.jpg" alt="" style="width:120px; float:right; margin:0px 0px 15px 16px;" />
						<b>Prix Paul Groudet, (1 500 )</b>
						<br />
						Cr et offert par la Socit romande pour ltude et la protection des oiseaux, ce prix rcompense le meilleur film ornithologique.
						</div>
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix de la protection de la Nature (2 440 )</b>
						<br />
						Offert par la Ligue pour la Protection des Oiseaux (LPO), France Nature Environnement (FNE), la Fondation Nicolas Hulot (FNH) et le WWF.
						</div>
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix du Parc interrgional du Marais Poitevin (1 525 )</b>
						<br />
						Il rcompense le film mettant le mieux en valeur les ressources naturelles des zones humides.
						</div>
					</div>
					
					<div style="float:right; width:50%;">
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix Paysages (1 525 )</b>
						<br />
						Offert par le Conservatoire dEspaces naturels de Poitou-Charentes, il rcompense le film traitant le mieux la dimension et les rles esthtiques, culturels et cologiques du paysage.
						</div>
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix du Jury, accompagn du trophe Leica (1 525 )</b>
						<br />
						Offert par les commerants et artisans du canton de Mnigoute.
						</div>
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix des clubs Connatre et Protger la Nature (1 500 )</b>
						<br />
						Il rcompense le meilleur documentaire  vocation pdagogique.
						</div>
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix du Crdit Agricole (1 525 )</b>
						<br />
						Il rcompense le meilleur film selon le jury jeunesse compos dtudiants de lInstitut Francophone de Formation au Cinma Animalier de Mnigoute (<a href="http://www.iffcam.net" target="_blank">IFFCAM</a>).
						</div>
						<div style="background-color:#ccc; padding:5px; border:1px solid #bbb; margin-bottom:12px;">
						<b>Prix de la Haute dfinition (dotation en matriel)</b>
						<br />
						Offert par Canon.
						</div>
					</div>
				</div>
				
				<!-- ONGLET 4 -->
				<div id="tab4" class="tab_content">
					<img src="images/iffcam.jpg" alt="" style="float:right; margin:0px 0px 0px 16px;" />
					<span class="titre_actu">IFFCAM : soutenances</span>
					<br /><br />
					Ouverte au public, la soutenance des tudiants de premire anne de lInstitut Francophone de Formation au Cinma Animalier de Mnigoute (<a href="http://www.iffcam.net" target="_blank">IFFCAM</a>) est programme le 21 mai, celle de deuxime anne le 2 juillet. Chaque tudiant prsentera son film devant un jury. Les films seront ensuite projets pendant le Festival, dans le cadre du <a href="http://www.menigoute-festival.org/index.php?option=com_content&view=article&id=19&Itemid=5" target="_blank">Festival Off</a>.
					<br /><br />
					A linitiative des organisateurs du Festival de Mnigoute, lInstitut Francophone de Formation au Cinma Animalier (<a href="http://www.iffcam.net" target="_blank">IFFCAM</a>) Lien vers le site est n en 2004 dun rel besoin exprim par de jeunes ralisateurs en recherche de perfectionnement technique. Il accueille toute lanne, sur son site de la Grimaudire,  Coutires, des tudiants dsireux de se former en photographie ou en cinma animalier. La formation dbouche sur un diplme universitaire mis en place en partenariat avec lUniversit de Poitiers.
					<br /><br />
					<div style="float:left; width:160px;">
					IFFCAM<br />
					La Grimaudire<br />
					79340 Coutires
					</div>
					<div style="float:left; width:160px; margin-bottom:45px;">
					Tl. : 05 49 69 89 10
					</div>
					<img src="images/iffcam2.jpg" alt="" style="float:right; margin:0px 0px 0px 0px;" />
				</div>
				
				<!-- ONGLET 4 -->
				<!--
				<div id="tab4" class="tab_content">
					<img src="images/actu_1.jpg" alt="" style="float:left;" />
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla consectetur, odio eget molestie fringilla, mi nisi congue urna, quis fermentum leo nunc nec est. Curabitur suscipit blandit dolor eu imperdiet. Nullam et dictum turpis. Suspendisse mattis felis ut nibh sollicitudin laoreet. Donec orci velit, fermentum nec tempor sed, varius quis augue. Donec id massa justo. Morbi molestie dui sit amet nisi aliquet in tristique nisl egestas.
					<br /><br />
					Phasellus bibendum, eros eu iaculis tincidunt, turpis justo accumsan massa, vel venenatis velit nunc eget diam. Ut ac dolor non velit pharetra bibendum. Etiam tellus eros, tincidunt in facilisis quis, placerat vitae augue. Vestibulum condimentum justo at nisl aliquam consectetur imperdiet massa convallis. Vestibulum egestas elit in risus pretium tristique. Aenean pretium, lorem vitae interdum mattis, lacus nisl congue nunc, vel molestie tellus nisl sagittis eros. Quisque lobortis aliquet suscipit. Nullam vehicula pharetra turpis viverra scelerisque. Nunc nunc mauris, tempus eget fermentum tincidunt, laoreet eget lectus.
				</div>
				-->
			</div>
		
		</div>
		<!-- DIV BREVES -->
		<div id="breves">
			
			<!-- BREVE TITRE -->
			<div style="text-align:justify; float:left; border-right:2px dotted #fff; width:90px; height:100%; font-size:11px;"><h1 style="color:#fff; margin:0px;">Brves</h1></div>
			<!-- BREVE 1 -->
			<div style="text-align:justify; float:left; border-right:2px dotted #fff; width:170px; height:100%; font-size:11px; padding:0px 10px 0px 10px;"><h2>Concours photo</h2><span class="white">Un concours photo est organis en partenariat avec Le Courrier de lOuest. Les oiseaux "ordinaires" seront  lhonneur, avec quatre catgories : Oiseaux deau, Oiseaux des jardins, Oiseaux des forts, Oiseaux des plaines. Pour consulter le rglement, <a href="http://www.menigoute-festival.org/index.php?option=com_content&view=article&id=308" class="white" target="_blank">cliquez ici</a>.</span></div>
			<!-- BREVE 2 -->
			<div style="text-align:justify; float:left; border-right:0px dotted #fff; width:378px; height:100%; font-size:11px; padding:0px 10px 0px 10px;"><h2>Le festival 2009 en quelques chiffres</h2>
			<span class="white">
			 <span style="font-size:14px; font-weight:bold;">30 000</span> visiteurs
			<br />
			 Une salle de projection de <span style="font-size:14px; font-weight:bold;">1100</span> places quasi complte  raison de <span style="font-size:14px; font-weight:bold;">2  3</span> sances par jour pendant <span style="font-size:14px; font-weight:bold;">6</span> jours.
			<br />
			 <span style="font-size:14px; font-weight:bold;">32</span> films en comptition en provenance de <span style="font-size:14px; font-weight:bold;">14</span> pays diffrents.
			<br />
			 Un forum de la nature avec <span style="font-size:14px; font-weight:bold;">80</span> acteurs de la protection de lenvironnement : associations, producteurs bio, diteurs douvrages naturalistes, spcialistes de loptique...
			<br />
			 Un salon dart animalier : <span style="font-size:14px; font-weight:bold;">27</span> peintres, sculpteurs et photographes.
			</span>
			</div>
			<!-- BREVE 3 -->
			<!-- <div style="text-align:justify; float:left; border-right:0px dotted #fff; width:176px; height:100%; font-size:11px; padding:0px 10px 0px 10px;"><h2>Lorem ipsum dolor</h2><span class="white">A linitiative des organisateurs du Festival de Mnigoute, lInstitut Francophone de Formation au Cinma Animalier (IFFCAM) Lien vers le site est n en 2004 dun rel besoin exprim par de jeunes ralisateurs en recherche de perfectionnement technique. Il accueille toute lanne, sur son site de la Grimaudire,  Coutires, des tudiants dsireux de se former en photographie ou en cinma animalier. La formation dbouche sur un diplme universitaire mis en place en partenariat avec lUniversit de Poitiers.</span></div> -->
			
		</div>
		<!-- FIN DIV BREVES -->
		
		
		<!-- RESEAUX SOCIAUX -->
			
			<!-- DIV TWITTER -->
			<!--
			<div id="reseaux">
			<a href="http://twitter.com/menigoute-festival" class="no-decoration">
			<img src="images/icone_twitter.png" alt="Twitter" style="position:relative; top:-20px; float:left; padding-right:12px; border:0px;" />
			<span style="font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#888;">Suivez l'actualit du festival<br />sur </span>
			<span style="font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#bd6110; font-weight:bold;">#menigoute-festival</span>
			</a>
			</div>
			-->
			<!-- FIN DIV TWITTER -->
			
			<!-- DIV FACEBOOK -->
			<!--
			<div id="reseaux">
			<a href="http://facebook.com/menigoute-festival" class="no-decoration">
			<img src="images/icone_facebook.png" alt="facebook" style="position:relative; top:-20px; float:left; padding-right:12px; border:0px;" />
			<span style="font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#888;">Rejoignez-nous sur<br />notre page </span>
			<span style="font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#bd6110; font-weight:bold;">Facebook</span>
			</a>
			</div>
			-->
			<!-- FIN DIV FACEBOOK -->
			
			<!-- DIV TMP --><div style="height:30px;"></div><!-- FIN DIV TMP -->
			
		<!-- FIN RESEAUX SOCIAUX -->
		
		
		<div id="footer">
		<a href="http://www.poitou-charentes.fr/environnement/eco-manifestations" target="_blank"><img src="images/logo_eco_manifestation.jpg" alt="Eco-manifestation Poitou-Charentes" style="float:left; margin-top:-8px; border:0px;" /></a>
		Si vous ne souhaitez plus recevoir cette newsletter, <a href="http://www.menigoute-festival.org/newsletters/desabonnement.php">suivez ce lien</a> pour vous dsabonner. 
		<a href="http://www.biodiversite2010.fr" target="_blank"><img src="images/logo_annee_bio.jpg" alt="2010, Anne de la Biodiversit" style="float:right; margin-top:-8px; border:0px;" /></a>
		</div>
		
	</div>
<!-- FIN DIV MAIN -->

<div id="rounded_bottom">
<img src="images/bg_bottom.png" alt="" />
</div>



</body>
</html>
